html {
    box-sizing: border-box;
    margin: 0;
    background-color: #d8d8d8;
    font-family: 'cambria', sans-serif;
}

header {
    text-align: center;
    font-size: 24px;
    margin-top: 20px;
    text-shadow: 2px 0 1px gray;
}

.inbox {
    max-width: 400px;
    margin: 50px auto;
    background-color: #F7F7F7;
    border: 1px solid gainsboro;
    box-shadow: 2px 2px 3px 2px #666666;
}

.item {
    border-bottom: 1px dotted gainsboro;
    display: flex;
    align-items: center;
}

.item:last-child {
    border-bottom: none;
}

input:checked + p {
    text-decoration: line-through;
    background: #f9f9f9;
}

p {
    margin: 0;
    padding: 20px;
    transition: background 0.2s;
    flex: 1;
    font-size: 20px;
    font-weight: 200;
    border-left: 1px solid gainsboro;
}

input[type="checkbox"] {
    margin: 19px;
}